# Vue 3 + Vite

This template should help get you started developing with Vue 3 in Vite. The template uses Vue 3 `<script setup>` SFCs, check out the [script setup docs](https://v3.vuejs.org/api/sfc-script-setup.html#sfc-script-setup) to learn more.

## Recommended IDE Setup

- [VS Code](https://code.visualstudio.com/) + [Volar](https://marketplace.visualstudio.com/items?itemName=Vue.volar)

[![Netlify Status](https://api.netlify.com/api/v1/badges/e9b2611b-3ae8-4006-a129-f76bbfb2a95e/deploy-status)](https://app.netlify.com/sites/norm-editor/deploys?branch=148-adding-deployment-info)